Freeciv - Feature #871245

terrain_control.infrapoints
2020-04-28 04:46 PM - Marko Lindqvist

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Marko Lindqgvist % Done: 0%
Category: General Estimated time: 0.00 hour
Sprint/Milestone: 3.1.0

Description

Cache if infrapoints are in use in the ruleset. Use that value where appropriate.

History

#1 - 2020-04-28 04:57 PM - Marko Lindqvist
- File 0029-Cache-if-infrapoints-are-in-use-in-the-ruleset.patch added

- Status changed from In Progress to Resolved

#2 - 2020-05-04 11:59 PM - Marko Lindqvist
- Status changed from Resolved to Closed

- Assignee set to Marko Lindqvist

Files

0029-Cache-if-infrapoints-are-in-use-in-the-ruleset.patch 3.81 KB 2020-04-28

2022-10-02

Marko Lindqvist
